Systemvoraussetzungen

Um den eAssistant verwenden zu können, muss Ihr System folgende Voraussetzungen erfüllen:

  • Sie müssen einen Java-fähigen Browser verwenden. Der eAssistant wurde für den Gebrauch mit dem Internet Explorer und Mozilla Firefox getestet.
  • Die Javascript Unterstützung Ihres Browsers muss aktiviert sein.
  • Sie benötigen mindestens das Sun Plugin V 1.6 oder höher.

Mit Hilfe unseres Test-Applets rechts können Sie direkt überprüfen, ob Ihr System die Systemvorraussetzungen erfüllt. Bei den Tests werden keinerlei Daten von Ihnen oder Ihrem Rechner übertragen oder gespeichert.

Sollten Sie eine aktuelle Java-Version benötigen, finden Sie einen entsprechenden Downloadlink auf der rechten Seite. Wir empfehlen den Einsatz des JavaPlugIns von Sun. Für Fragen oder Unterstützung stehen wir jederzeit gern zur Verfügung.

Systemcheck